Subject: RE: Resolution? #787 terminology and issue 794 - naming of accou nts

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 28 Jan 2005 13:13:52 +0100

> Lynn St.Amour wrote:
> At 1:25 PM +0100 1/26/05, Wijnen, Bert (Bert) wrote:
> >Having seen some more reactions... I think we can solve
> >the "general Ledger Accounts" issue with a very simple
> >addition as follows:
> >
> >             <section title="Cost Center Accounting" anchor="cc-accounting">
> >                 <t>
> >                     As discussed with ISOC, funds managed by IASA shall
> >                     be accounted for in a separate set of general ledger
> >                     accounts within the Cost Center IASA.
> >                     In the remainder of this document, these general ledger
> >                     accounts are termed "IASA accounts".
> >                     A periodic summary of the IASA accounts shall be reported
> >                     in the form of standard financial statements that reflect
> >                     the income, expenses, assets, and liabilities of the IASA
> >                     cost center.
> >                 </t>
> >
> 
> Bert, one nit -- the last sentence should be changed as follows:
> 
> s/and liabilities of the IASA cost center./and liabilities of IASA./
> 
> Cost center terminology refers to  the P&L but as we're including 
> assets and liabilities it doesn't really belong here.
> 

I am OK with the change.
I have had a few private notes saying that Lynn's change is fine as
is the current text. So it seems we might as well make the change.

Note that we had already removed the "As discussed with ISOC" piece in
rev 05.

I now have in my edit buffer for rev 06:

                <t>
                    Funds managed by the IASA shall be accounted for
                    in a separate set of general ledger accounts
                    within the IASA Cost Center.
                    In the remainder of this document, these general
                    ledger accounts are termed "IASA accounts".
                    A periodic summary of the IASA accounts
                    shall be reported in the form of standard
                    financial statements that reflect the income,
                    expenses, assets, and liabilities of the IASA.
                </t>

I am going to assume this is OK with everyone unless I
hear/see objections

Bert

> Thanks, Lynn

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf